.container {
    width: 100%;
}

.secondRow {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 30px 20px 10px 20px;
}

.volume {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.slider {
    width: 200px;
    margin-left: 15px;
}

.icon {
    font-size: 25px
}

.firstRow {
    padding: 20px 20px 0 20px;
}

.containerProgress {
    width: 100%;
    height: 10px;
    background-color: #e9ecef;
    border-radius: 10px;
}

.progressBar {
    background-color: var(--primary-color);
    border-radius: 10px;
    height: 10px;
}

.checkbox {
    margin-left: 30px;
}
.containerSpotlight {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    height: 100%;
}

.title {
    color: var(--secondary-color);
    margin: auto;
    font-family: var(--primary-font);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 28px;
}

.list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px;
    gap: 40px;
    width: 100%;
    flex: 1;
}

.playerContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: fit-content;

}

.playerContainer > span:first-of-type {
    color: var(--secondary-color);
    font-family: var(--primary-font);
    font-size: 22px;
}

.playerContainer > span:last-of-type {
    font-family: var(--primary-font);
    font-size: 18px;
}

.actionContainer {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.button {
    margin-left: 20px
}

.musics {
    font-size: 22px;
    font-style: italic;
}
